/* undo */
"Flip" = "Flip";

/* undo */
"Rotate" = "Tourner";

/* undo */
"Scale" = "Mise à l'échelle";

/* undo */
"Slant" = "Slant";

/* Title of 'Transformations' panel */
"Transformations" = "Transformations";

